@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&family=Zen+Kaku+Gothic+Antique:wght@300;400;500;700;900&display=swap");
.row {
  display: flex;
  flex-wrap: wrap;
  max-width: 1148px;
  margin: 0 auto;
}
.row .col {
  display: flex;
  flex-direction: column;
}
@media screen and (max-width: 768px) {
  .row .col {
    padding: 0;
  }
}
.row .col.col-1 {
  width: 8.3333333333%;
}
@media screen and (max-width: 768px) {
  .row .col.col-1 {
    width: 100%;
  }
}
.row .col.col-2 {
  width: 16.6666666667%;
}
@media screen and (max-width: 768px) {
  .row .col.col-2 {
    width: 100%;
  }
}
.row .col.col-3 {
  width: 25%;
}
@media screen and (max-width: 768px) {
  .row .col.col-3 {
    width: 100%;
  }
}
.row .col.col-4 {
  width: 33.3333333333%;
}
@media screen and (max-width: 768px) {
  .row .col.col-4 {
    width: 100%;
  }
}
.row .col.col-5 {
  width: 41.6666666667%;
}
@media screen and (max-width: 768px) {
  .row .col.col-5 {
    width: 100%;
  }
}
.row .col.col-6 {
  width: 50%;
}
@media screen and (max-width: 768px) {
  .row .col.col-6 {
    width: 100%;
  }
}
.row .col.col-7 {
  width: 58.3333333333%;
}
@media screen and (max-width: 768px) {
  .row .col.col-7 {
    width: 100%;
  }
}
.row .col.col-8 {
  width: 66.6666666667%;
}
@media screen and (max-width: 768px) {
  .row .col.col-8 {
    width: 100%;
  }
}
.row .col.col-9 {
  width: 75%;
}
@media screen and (max-width: 768px) {
  .row .col.col-9 {
    width: 100%;
  }
}
.row .col.col-10 {
  width: 83.3333333333%;
}
@media screen and (max-width: 768px) {
  .row .col.col-10 {
    width: 100%;
  }
}
.row .col.col-11 {
  width: 91.6666666667%;
}
@media screen and (max-width: 768px) {
  .row .col.col-11 {
    width: 100%;
  }
}
.row .col.col-12 {
  width: 100%;
}
@media screen and (max-width: 768px) {
  .row .col.col-12 {
    width: 100%;
  }
}
/* PC only CSS */
section#kv {
  position: relative;
  z-index: 0;
  overflow: hidden;
  background: #E9F0F7 url(/-/media/jpz/zrh/lp/pc/fire/p001fr_2512/images/kv_bg_03.png) no-repeat center top / auto 536px;
}
section#kv .content_block {
  position: relative;
  z-index: 3;
}
section#kv .content_block .content_inner .row.kv_bg {
  padding-top: 41px;
}
@media screen and (max-width: 768px) {
  section#kv .content_block .content_inner .row.kv_bg .col.col-6 {
    width: 50% !important;
  }
}
section#kv .content_block .content_inner .row.kv_bg .col.col-6 .kv_elm-wrapper figure {
  
}
section#kv .content_block .content_inner .row.kv_bg .col.col-6 .kv_elm-wrapper figure.kvText03 {
  width: 451px;
  margin-bottom: 22px;
}
section#kv .content_block .content_inner .row.kv_bg .col.col-6 .kv_elm-wrapper figure.kvHeadMain {
  width: 678px;
  margin-bottom: 38px;
}
section#kv .content_block .content_inner .row.kv_bg .col.col-6 .kv_elm-wrapper figure.kvText01 {
  width: 408px;
  margin-bottom: 21px;
}
section#kv .content_block .content_inner .row.kv_bg .col.col-6 .kv_elm-wrapper figure.kvText02 {
  width: 484px;
  margin-bottom: 40px;
}
section#kv .content_block .content_inner .row.kv_cta {
  max-width: 700px;
  margin: 0 auto;
}
section#kv .content_block .content_inner .row.kv_cta figure {
  margin-bottom: 28px;
}
section#kv .content_block .content_inner .row.kv_cta figure.btnCta01 {
  margin-bottom: 18px;
}
section#solution {
  background-color: #E9F0F7;
  height: 400vh;
}
section#solution.before-phase .item01 .panels > .front {
  opacity: 1;
}
section#solution.before-phase .item01 .panels > .rear {
  opacity: 0;
}
section#solution.before-phase .item02 .panels > .front {
  opacity: 1;
}
section#solution.before-phase .item02 .panels > .rear {
  opacity: 0;
}
section#solution.before-phase .item03 .panels > .front {
  opacity: 1;
}
section#solution.before-phase .item03 .panels > .rear {
  opacity: 0;
}
section#solution.phase-1 .item01 .panels > .front {
  opacity: 0;
}
section#solution.phase-1 .item01 .panels > .rear {
  opacity: 1;
}
section#solution.phase-1 .item02 .panels > .front {
  opacity: 1;
}
section#solution.phase-1 .item02 .panels > .rear {
  opacity: 0;
}
section#solution.phase-1 .item03 .panels > .front {
  opacity: 1;
}
section#solution.phase-1 .item03 .panels > .rear {
  opacity: 0;
}
section#solution.phase-2 .item01 .panels > .front {
  opacity: 0;
}
section#solution.phase-2 .item01 .panels > .rear {
  opacity: 1;
}
section#solution.phase-2 .item02 .panels > .front {
  opacity: 0;
}
section#solution.phase-2 .item02 .panels > .rear {
  opacity: 1;
}
section#solution.phase-2 .item03 .panels > .front {
  opacity: 1;
}
section#solution.phase-2 .item03 .panels > .rear {
  opacity: 0;
}
section#solution.phase-3 .item01 .panels > .front {
  opacity: 0;
}
section#solution.phase-3 .item01 .panels > .rear {
  opacity: 1;
}
section#solution.phase-3 .item02 .panels > .front {
  opacity: 0;
}
section#solution.phase-3 .item02 .panels > .rear {
  opacity: 1;
}
section#solution.phase-3 .item03 .panels > .front {
  opacity: 0;
}
section#solution.phase-3 .item03 .panels > .rear {
  opacity: 1;
}
section#solution.after-phase .item01 .panels > .front {
  opacity: 0;
}
section#solution.after-phase .item01 .panels > .rear {
  opacity: 1;
}
section#solution.after-phase .item02 .panels > .front {
  opacity: 0;
}
section#solution.after-phase .item02 .panels > .rear {
  opacity: 1;
}
section#solution.after-phase .item03 .panels > .front {
  opacity: 0;
}
section#solution.after-phase .item03 .panels > .rear {
  opacity: 1;
}
section#solution .content_block {
  position: sticky;
  top: 0;
  height: 100vh;
  padding: 76px 0;
  min-height: max-content;
}
section#solution .content_block .content_inner .row.solution-content h3.head.solution-head {
  margin-bottom: 34px;
  max-width: 665px;
  margin-right: auto;
  margin-left: auto;
}
section#solution .content_block .content_inner .row.solution-content .solution-items {
  justify-content: center;
  align-items: center;
  padding: 38px 18px 58px 18px;
}
@media screen and (max-width: 768px) {
  section#solution .content_block .content_inner .row.solution-content .solution-items {
    width: 33.3333333333% !important;
  }
}
section#solution .content_block .content_inner .row.solution-content .solution-items .panels {
  position: relative;
  width: 100%;
  height: 300px;
  transition: 0.8s cubic-bezier(0, 0.68, 0.31, 1);
  aspect-ratio: 1/0.8;
}
section#solution .content_block .content_inner .row.solution-content .solution-items .panels .panels-rear-wrapper {
  position: absolute;
  inset: 0;
  width: 100%;
  height: 100%;
  backface-visibility: hidden;
  object-fit: cover;
  text-align: center;
  transition: 0.3s cubic-bezier(0, 0.68, 0.31, 1);
}
section#solution .content_block .content_inner .row.solution-content .solution-items .panels .panels-rear-wrapper figure {
  max-height: 240px;
}
@media screen and (max-width: 1260px) {
  section#solution .content_block .content_inner .row.solution-content .solution-items .panels .panels-rear-wrapper figure {
    max-height: 230px;
  }
}
@media screen and (max-width: 1148px) {
  section#solution .content_block .content_inner .row.solution-content .solution-items .panels .panels-rear-wrapper figure {
    max-height: 200px;
  }
}
@media screen and (max-width: 1080px) {
  section#solution .content_block .content_inner .row.solution-content .solution-items .panels .panels-rear-wrapper figure {
    max-height: 170px;
  }
}
section#solution .content_block .content_inner .row.solution-content .solution-items .panels .panels-rear-wrapper a.prob-a {
  position: relative;
  text-align: center;
  font-size: 1.25rem;
  font-weight: 600;
  letter-spacing: -0.03em;
  margin-top: 50px;
  display: inline-block;
  color: #23366F;
  word-break: keep-all;
  white-space: nowrap;
}
section#solution .content_block .content_inner .row.solution-content .solution-items .panels .panels-rear-wrapper a.prob-a::before {
  position: relative;
  content: "";
  width: 1.25rem;
  height: 1.25rem;
  background-image: url("/-/media/jpz/zrh/lp/pc/fire/p001fr_2512/images/check-01.svg");
  display: inline-block;
  vertical-align: bottom;
  margin-right: 0.25em;
  background-repeat: no-repeat;
}
section#solution .content_block .content_inner .row.solution-content .solution-items .panels .panels-rear-wrapper a.prob-a::after {
  position: relative;
  content: "";
  width: 1.25rem;
  height: 1.25rem;
  background-image: url("/-/media/jpz/zrh/lp/pc/fire/p001fr_2512/images/arrow-01.svg");
  display: inline-block;
  vertical-align: bottom;
  margin-left: 0.25em;
  background-repeat: no-repeat;
}
section#solution .content_block .content_inner .row.solution-content .tbl-text.sp {
  display: none;
}
section#case {
  background-color: #ffffff;
  padding-top: 42px;
  padding-bottom: 76px;
}
section#case .content_block .content_inner .row.case-content {
  max-width: 1036px;
}
section#case .content_block .content_inner .row.case-content h3.head.case-head {
  margin-bottom: 18px;
}
section#case .content_block .content_inner .row.case-content ul.case-list li {
  padding: 42px 0;
  border-bottom: solid 1px #d3d3d3;
  position: relative;
}
section#case .content_block .content_inner .row.case-content ul.case-list li > figure {
  margin-bottom: 28px;
  position: relative;
  z-index: 2;
}
section#case .content_block .content_inner .row.case-content ul.case-list li .text1 {
  font-size: 1.125rem;
  line-height: calc(28 / 18);
  position: absolute;
  left: 380px;
  top: 56px;
  z-index: 4;
  font-weight: 500;
}
section#case .content_block .content_inner .row.case-content ul.case-list li span.disc {
  font-size: 0.875rem;
  font-weight: 500;
  line-height: 1.9em;
}
section#case .content_block .content_inner .row.case-content ul.case-list li:last-child {
  border-bottom: none;
}
section#case .content_block .content_inner .row.case-content ul.case-list li > p {
  margin-bottom: 1rem;
}
section#case .content_block .content_inner .row.case-content span.note {
  margin-bottom: 28px;
  font-weight: 500;
}
section#reasons {
  padding-top: 42px;
  padding-bottom: 82px;
}
section#reasons .content_block .content_inner .row h3.head.reasons-head {
  max-width: 482px;
  margin: 0 auto;
  padding-bottom: 42px;
}
section#reasons .content_block .content_inner .row ul.reasons-list {
  max-width: 1000px;
  margin: 0 auto;
}
section#reasons .content_block .content_inner .row ul.reasons-list li.item {
  background-color: #E0EAF4;
  padding: 40px 40px;
  border-radius: 8px;
  margin-bottom: 58px;
  margin-top: 32px;
  position: relative;
}
section#reasons .content_block .content_inner .row ul.reasons-list li.item h4.reasons-head {
  position: absolute;
  top: -1.5rem;
  right: 0;
  left: 0;
  margin: auto;
  width: 320px;
  text-align: center;
  font-size: 1.5rem;
  font-weight: 600;
  background: #2167AE;
  padding: 8px 18px;
  color: #ffffff;
  border-radius: 50px;
  border: solid 3px #ffffff;
}
section#reasons .content_block .content_inner .row ul.reasons-list li.item figure.head06 {
  max-width: 300px;
  margin-bottom: 1em;
}
section#reasons .content_block .content_inner .row ul.reasons-list li.item > .row {
  padding-top: 18px;
  padding-left: 0;
  padding-right: 0;
  justify-content: center;
  align-items: center;
}
@media screen and (max-width: 768px) {
  section#reasons .content_block .content_inner .row ul.reasons-list li.item > .row > .col.col-6 {
    width: 50% !important;
  }
}
section#reasons .content_block .content_inner .row ul.reasons-list li.item > .row > .col.col-6:first-child {
  padding-right: 18px;
}
section#reasons .content_block .content_inner .row ul.reasons-list li.item > .row > .col.col-6:last-child {
  padding-left: 18px;
}
section#reasons .content_block .content_inner .row ul.reasons-list li.item > .row p {
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  font-size: 1rem;
  margin-bottom: 18px;
}
section#reasons .content_block .content_inner .row ul.reasons-list li.item .figure05 {
  margin: 0 auto;
}
section#reasons .content_block .content_inner .row .reasons-content-03 {
  max-width: 1000px;
  margin: 18px auto 42px auto;
}
section#reasons .content_block .content_inner .row .reasons-content-03 h4.head.head08 {
  max-width: 782px;
  margin: 0 auto;
  padding-bottom: 28px;
}
section#reasons .content_block .content_inner .row .reasons-content-03 span.note {
  font-size: 1rem;
  line-height: 1.8rem;
  margin-bottom: 28px;
  padding-left: 1.25em;
  position: relative;
}
section#reasons .content_block .content_inner .row .reasons-content-03 span.note::before {
  content: "※";
  position: absolute;
  left: 0em;
}
section#reasons .content_block .content_inner .row .reasonsAbout {
  text-align: center;
  margin: 18px auto;
  font-size: 1rem;
  font-weight: 600;
  color: #2167AE;
  text-decoration: underline;
  line-height: 1.4em;
}
section#procedure {
  background-color: #E9F0F7;
  padding-top: 42px;
  padding-bottom: 82px;
}
section#procedure .content_block .content_inner .row h3.head.procedure-head {
  margin-bottom: 42px;
}
section#procedure .content_block .content_inner .row p {
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: normal;
  font-size: 1rem;
  line-height: 1.8em;
  margin-bottom: 18px;
}
section#procedure .content_block .content_inner .row figure.figure03 {
  margin: 42px auto;
}
section#procedure .content_block .content_inner .row figure.figure02 {
  margin: 42px auto 82px auto;
  max-width: 780px;
}
section#coverage {
  padding-top: 42px;
  padding-bottom: 82px;
  padding-bottom: 18px;
}
section#coverage .content_block .content_inner .row {
  max-width: 1000px;
  margin: 0 auto;
}
section#coverage .content_block .content_inner .row h3.head {
  margin-bottom: 42px;
}
section#coverage .content_block .content_inner .row p {
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  font-size: 1rem;
  line-height: 1.8em;
  margin-bottom: 18px;
}
section#coverage .content_block .content_inner .row h4.sub-head {
  font-size: 1.5rem;
  font-weight: 600;
  display: block;
  color: #2167AE;
  padding: 18px 0px;
  border-bottom: solid 2px #2167AE;
  margin-bottom: 38px;
  margin-top: 28px;
}
section#coverage .content_block .content_inner .row h4.sub-head span.sub {
  font-size: 1.125rem;
}
section#coverage .content_block .content_inner .row figure.compList {
  padding: 0 18px;
  margin-bottom: 18px;
}
section#coverage .content_block .content_inner .row.coverage-content {
  align-items: stretch;
}
section#coverage .content_block .content_inner .row.option-item-row ul.option-item-list {
  max-width: 1000px;
  margin: 0 auto;
  display: flex;
  flex-wrap: wrap;
}
section#coverage .content_block .content_inner .row.option-item-row ul.option-item-list li.option-item {
  padding: 18px 18px;
  width: 50%;
  position: relative;
  min-height: 270px;
}
section#coverage .content_block .content_inner .row.option-item-row ul.option-item-list li.option-item .option-item-inner {
  background-color: #EFF4F9;
  padding: 42px 42px;
  border-radius: 8px;
  height: 100%;
  position: relative;
  z-index: 0;
}
section#coverage .content_block .content_inner .row.option-item-row ul.option-item-list li.option-item .option-item-inner::before {
  content: "";
  position: absolute;
  width: calc(100% - 18px);
  height: calc(100% - 18px);
  border: solid 2px #2167AE;
  inset: 0;
  margin: auto;
  border-radius: 5px;
  opacity: 0.2;
  z-index: -1;
}
section#coverage .content_block .content_inner .row.option-item-row ul.option-item-list li.option-item .option-item-inner h5 {
  text-align: center;
  font-size: 1.125rem;
  font-weight: 600;
  display: block;
  color: #2167AE;
  padding-bottom: 18px;
}
section#coverage .content_block .content_inner .row.option-item-row ul.option-item-list li.option-item .option-item-inner p {
  font-weight: 400;
  margin-bottom: 18px;
  word-break: break-all;
}
section#coverage .content_block .content_inner .row.option-item-row ul.option-item-list li.option-item .option-item-inner p span.bold {
  color: #FF7569;
  font-weight: 600;
}
section#coverage .content_block .content_inner .row.option-item-row ul.option-item-list li.option-item.is-new::before {
  content: "";
  position: absolute;
  background-image: url("/-/media/jpz/zrh/lp/pc/fire/p001fr_2512/images/new.png");
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  width: 100px;
  height: 45px;
  top: 0;
  inset: 0;
  margin: 0 auto auto;
  z-index: 2;
}
section#coverage .content_block .content_inner .row.coverage-02 {
  margin-top: 42px;
  margin-bottom: 42px;
}
section#coverage .content_block .content_inner .row.coverage-02 h3.head.coverage-head {
  max-width: 457px;
  margin: 42px auto;
}
section#coverage .content_block .content_inner .row .reasonsAbout {
  text-align: center;
  margin: 18px auto;
  font-size: 1rem;
  font-weight: 600;
  color: #2167AE;
  text-decoration: underline;
  line-height: 1.4em;
}
section#assistant {
  background-color: #E9F0F7;
  padding-top: 75px;
  padding-bottom: 82px;
}
section#assistant .content_block .content_inner .row {
  max-width: 1000px;
  margin: 0 auto;
}
section#assistant .content_block .content_inner .row h3.head.assistant-head.is-new {
  max-width: 525px;
  margin-right: auto;
  margin-left: auto;
  margin-bottom: 42px;
  position: relative;
}
section#assistant .content_block .content_inner .row .assistant-tab-list-wrapper .assistant-tab-list-inner {
  padding: 66px 42px 42px;
  background-color: #ffffff;
  border-radius: 8px;
}
section#assistant .content_block .content_inner .row .assistant-tab-list-wrapper .assistant-tab-list-inner ul.tab-list {
  display: flex;
  padding-bottom: 22px;
}
section#assistant .content_block .content_inner .row .assistant-tab-list-wrapper .assistant-tab-list-inner ul.tab-list li {
  width: 25%;
  padding: 4px;
  position: relative;
}
section#assistant .content_block .content_inner .row .assistant-tab-list-wrapper .assistant-tab-list-inner ul.tab-list li input[type=radio] {
  display: none;
}
section#assistant .content_block .content_inner .row .assistant-tab-list-wrapper .assistant-tab-list-inner ul.tab-list li label {
  display: inline-block;
  width: 100%;
  height: 59px;
  line-height: 40px;
  text-align: center;
  transition: 0.5s cubic-bezier(0, 0.68, 0.31, 1);
  cursor: pointer;
}
section#assistant .content_block .content_inner .row .assistant-tab-list-wrapper .assistant-tab-list-inner ul.tab-list li label[data-target=water] {
  background: url("/-/media/jpz/zrh/lp/pc/fire/p001fr_2512/images/tab-01-disable.png") no-repeat center/contain;
}
section#assistant .content_block .content_inner .row .assistant-tab-list-wrapper .assistant-tab-list-inner ul.tab-list li label[data-target=key] {
  background: url("/-/media/jpz/zrh/lp/pc/fire/p001fr_2512/images/tab-02-disable.png") no-repeat center/contain;
}
section#assistant .content_block .content_inner .row .assistant-tab-list-wrapper .assistant-tab-list-inner ul.tab-list li label[data-target=glass] {
  background: url("/-/media/jpz/zrh/lp/pc/fire/p001fr_2512/images/tab-03-disable.png") no-repeat center/contain;
}
section#assistant .content_block .content_inner .row .assistant-tab-list-wrapper .assistant-tab-list-inner ul.tab-list li label[data-target=bee] {
  background: url("/-/media/jpz/zrh/lp/pc/fire/p001fr_2512/images/tab-04-disable.png") no-repeat center/contain;
}
section#assistant .content_block .content_inner .row .assistant-tab-list-wrapper .assistant-tab-list-inner ul.tab-list li label .sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  white-space: nowrap;
  border: 0;
}
section#assistant .content_block .content_inner .row .assistant-tab-list-wrapper .assistant-tab-list-inner ul.tab-list li label:hover {
  opacity: 0.8;
  transform: scale(0.96);
}
section#assistant .content_block .content_inner .row .assistant-tab-list-wrapper .assistant-tab-list-inner ul.tab-list li input[type=radio]:checked + label[data-target=water] {
  background: url("/-/media/jpz/zrh/lp/pc/fire/p001fr_2512/images/tab-01-enable.png") no-repeat center/contain;
}
section#assistant .content_block .content_inner .row .assistant-tab-list-wrapper .assistant-tab-list-inner ul.tab-list li input[type=radio]:checked + label[data-target=key] {
  background: url("/-/media/jpz/zrh/lp/pc/fire/p001fr_2512/images/tab-02-enable.png") no-repeat center/contain;
}
section#assistant .content_block .content_inner .row .assistant-tab-list-wrapper .assistant-tab-list-inner ul.tab-list li input[type=radio]:checked + label[data-target=glass] {
  background: url("/-/media/jpz/zrh/lp/pc/fire/p001fr_2512/images/tab-03-enable.png") no-repeat center/contain;
}
section#assistant .content_block .content_inner .row .assistant-tab-list-wrapper .assistant-tab-list-inner ul.tab-list li input[type=radio]:checked + label[data-target=bee] {
  background: url("/-/media/jpz/zrh/lp/pc/fire/p001fr_2512/images/tab-04-enable.png") no-repeat center/contain;
}

section#assistant .tab-list li:last-child::before {
  content: "";
  display: block;
  width: 93px;
  height: 43px;
  background: url("/-/media/jpz/zrh/lp/pc/fire/p001fr_2512/images/new.png") no-repeat center center / contain;
  position: absolute;
  left: 50%;
  top: -45px;
  transform: translateX(-50%);
}

section#assistant .content_block .content_inner .row ul.tab-items {
  display: flex;
  flex-wrap: nowrap;
  width: 100%;
  position: relative;
  overflow: hidden;
  height: 348px;
}
section#assistant .content_block .content_inner .row ul.tab-items li figure {
  margin-bottom: 28px;
}
section#assistant .content_block .content_inner .row ul.tab-items.water li.item-01 {
  left: 0%;
}
section#assistant .content_block .content_inner .row ul.tab-items.water li.item-02 {
  left: 100%;
}
section#assistant .content_block .content_inner .row ul.tab-items.water li.item-03 {
  left: 200%;
}
section#assistant .content_block .content_inner .row ul.tab-items.water li.item-04 {
  left: 300%;
}
section#assistant .content_block .content_inner .row ul.tab-items.key li.item-01 {
  left: -100%;
}
section#assistant .content_block .content_inner .row ul.tab-items.key li.item-02 {
  left: 0%;
}
section#assistant .content_block .content_inner .row ul.tab-items.key li.item-03 {
  left: 100%;
}
section#assistant .content_block .content_inner .row ul.tab-items.key li.item-04 {
  left: 200%;
}
section#assistant .content_block .content_inner .row ul.tab-items.glass li.item-01 {
  left: -200%;
}
section#assistant .content_block .content_inner .row ul.tab-items.glass li.item-02 {
  left: -100%;
}
section#assistant .content_block .content_inner .row ul.tab-items.glass li.item-03 {
  left: 0%;
}
section#assistant .content_block .content_inner .row ul.tab-items.glass li.item-04 {
  left: 100%;
}
section#assistant .content_block .content_inner .row ul.tab-items.bee li.item-01 {
  left: -300%;
}
section#assistant .content_block .content_inner .row ul.tab-items.bee li.item-02 {
  left: -200%;
}
section#assistant .content_block .content_inner .row ul.tab-items.bee li.item-03 {
  left: -100%;
}
section#assistant .content_block .content_inner .row ul.tab-items.bee li.item-04 {
  left: 0%;
}
section#assistant .content_block .content_inner .row ul.tab-items li {
  height: fit-content;
  position: absolute;
  width: 100%;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  transition: 0.5s cubic-bezier(0, 0.68, 0.31, 1);
}
section#assistant .content_block .content_inner .row span.note {
  font-size: 0.75rem;
  font-weight: 400;
  display: block;
}
section#assistant .content_block .content_inner .reasonsAbout {
  text-align: center;
  margin: 18px auto;
  font-size: 1rem;
  font-weight: 600;
  color: #2167AE;
  text-decoration: underline;
  line-height: 1.4em;
}
section .isLink {
  text-decoration: underline;
  color: #2167AE;
}
section#faq {
  padding-top: 42px;
  padding-bottom: 82px;
}
section#faq .content_block .content_inner .row .isLink {
  text-decoration: underline;
  color: #2167AE;
}
section#faq .content_block .content_inner .row.faq-content {
  max-width: 1000px;
  margin: 42px auto;
}
@media screen and (max-width: 768px) {
  section#faq .content_block .content_inner .row.faq-content .col.col-2 {
    width: 20% !important;
  }
}
section#faq .content_block .content_inner .row.faq-content .col.col-2 {
  padding-right: 18px;
}
section#faq .content_block .content_inner .row.faq-content .col.col-10 {
  padding-left: 18px;
}
@media screen and (max-width: 768px) {
  section#faq .content_block .content_inner .row.faq-content .col.col-10 {
    width: 80% !important;
  }
}
section#faq .content_block .content_inner .row.faq-content .faq-section {
  margin-bottom: 42px;
}
section#faq .content_block .content_inner .row.faq-content .faq-section .details {
  padding-top: 28px;
  transition: 0.5s cubic-bezier(0, 0.68, 0.31, 1);
}
section#faq .content_block .content_inner .row.faq-content .faq-section .details .summary {
  font-size: 1.125rem;
  font-weight: 600;
  display: block;
  color: #2167AE;
  cursor: auto;
}
section#faq .content_block .content_inner .row.faq-content .faq-section .details .summary h4 {
  font-size: 1.125rem;
  font-weight: 600;
  margin-bottom: 18px;
  line-height: 1.8em;
  color: #000000;
  padding-top: 18px;
}
section#faq .content_block .content_inner .row.faq-content .faq-section .details .content {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.3s ease;
}
section#faq .content_block .content_inner .row.faq-content .faq-section button.faq-cls-Btn {
  text-align: right;
  display: block;
  width: 100%;
  position: relative;
  border-bottom: solid 1px #E9F0F7;
  font-size: 0.875rem;
  font-weight: 500;
  line-height: 0;
  transition: 0.5s cubic-bezier(0, 0.68, 0.31, 1);
  padding-bottom: 28px;
  padding-top: 18px;
}
section#faq .content_block .content_inner .row.faq-content .faq-section button.faq-cls-Btn.is-close::after {
  transform: rotate(45deg);
  transition: 0.5s cubic-bezier(0, 0.68, 0.31, 1);
}
section#faq .content_block .content_inner .row.faq-content .faq-section button.faq-cls-Btn::after {
  position: relative;
  content: "";
  width: 2.25rem;
  height: 2.25rem;
  background-image: url("/-/media/jpz/zrh/lp/pc/fire/p001fr_2512/images/close.svg");
  display: inline-block;
  vertical-align: middle;
  margin-left: 0.85em;
  background-repeat: no-repeat;
  transition: 0.5s cubic-bezier(0, 0.68, 0.31, 1);
  transform: rotate(0deg);
}
section.navi .foot_navi {
  width: 640px;
  margin: 40px auto 80px auto;
  display: -webkit-flex;
  display: flex;
  flex-wrap: wrap;
}
section.navi .foot_navi .foot_navi_left a.foot_navi_rule {
  background: url("/-/media/jpz/zrh/lp/pc/fire/p001fr_2512/images/foot_navi_list.png") right 20px center no-repeat;
  padding: 22px 20px 0 70px;
}
section.navi .foot_navi .foot_navi_left a {
  display: block;
  text-decoration: none;
  color: #3b69af;
  width: 380px;
  height: 65px;
  border: 1px solid #dadada;
  border-radius: 5px;
  box-shadow: 0px -12px 15px -16px rgba(44, 44, 44, 0.6) inset;
  font-size: 16px;
  position: relative;
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-weight: 600;
  font-style: normal;
}
section.navi .foot_navi .foot_navi_left a img {
  position: absolute;
  top: 20px;
  left: 20px;
}
section.navi .foot_navi .foot_navi_right a {
  display: block;
  text-decoration: none;
  color: #3b69af;
  background: url("/-/media/jpz/zrh/lp/pc/fire/p001fr_2512/images/foot_navi_list.png") right 20px center no-repeat;
  width: 240px;
  height: 65px;
  padding: 22px 20px 0 20px;
  margin: 0 0 0 20px;
  border: 1px solid #dadada;
  border-radius: 5px;
  box-shadow: 0px -12px 15px -16px rgba(44, 44, 44, 0.6) inset;
  font-size: 16px;
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-weight: 600;
  font-style: normal;
}

.pc {
  display: inherit;
}

.sp {
  display: none;
}

/* footer ----------------------------------------------------------*/
footer p,
footer a,
footer li {
  font-family: "Noto Sans JP", serif, sans-serif;
  font-weight: 500;
}

footer p.num {
	text-align:right;
	color:#343434;
	margin-bottom:4px;
	font-size:10px;
}

footer p.inner {
	width:930px;
	margin:0 auto;
	box-sizing:border-box;
	padding:0 15px;
}

#str-footer{
	width:900px;
	margin:0 auto;
	border-top:solid 1px #434343;
}

#str-footer-inner{
	padding:10px 0 40px;
}

#str-footer .nav-common{
	float:left;
}

footer .nav-common li{
	padding:0 6px;
	float:left;
	background:transparent url(/-/media/jpz/zrh/lp/pc/fire/p001fr_2512/images/nav-common-bg.gif) no-repeat right center;
}

footer .nav-common li a {
	color:#5c5c5c;
	font-size:13px;
  text-decoration: underline;
}

footer .nav-common li a:hover {
	color:#5c5c5c;
	font-size:13px;
	text-decoration:none;
}

#str-footer #copyright{
	margin-left:6px;
	float:right;
	font-size:12px;
}
